
/* ****************** 1칸 레이아웃  ****************** */

.layout_114654_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_114654_ > div:after {content:''; display:block; clear:both;}
.layout_114654_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114654_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_114661_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114661_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_273861_ {font-size:0;}
.title_273861_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_273861_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_273861_.style_top p {padding-top:10px;}
.title_273861_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_273861_.style_right p {padding-right:14px;}
.title_273861_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_273861_.style_bottom p {padding-bottom:12px;}
.title_273861_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_273861_.style_left p {padding-left:14px;}
.title_273861_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

  .title_273861_.style_circle1 p {padding-left:28.8px;}
.title_273861_.style_circle1 p:before {
  left:0; top:11px; width:19.2px; height:19.2px;
  border-radius:19.2px;
}

.title_273861_.style_circle2 p {padding-left:28.8px;}
.title_273861_.style_circle2 p:before {
	left:0; top:11px; width:19.2px; height:19.2px;
	border:2px solid #d00000; border-radius:19.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_273861_ p {font-size:34px; } 
  .title_273861_.style_right p:before {top:8px; width:4px; height:34px;}
  .title_273861_.style_left p:before {top:8px; width:4px; height:34px;}
  .title_273861_.style_circle1 p {padding-left:40.8px;}
.title_273861_.style_circle1 p:before {
  left:0; top:13px; width:27.2px; height:27.2px;
  border-radius:27.2px;
}
  .title_273861_.style_circle2 p {padding-left:40.8px;}
.title_273861_.style_circle2 p:before {
	left:0; top:13px; width:27.2px; height:27.2px;
	border:2px solid #d00000; border-radius:27.2px; background:none; box-sizing:border-box;
}
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_273781_ {font-size:0;}
.title_273781_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_273781_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_273781_.style_top p {padding-top:10px;}
.title_273781_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_273781_.style_right p {padding-right:14px;}
.title_273781_.style_right p:before {right:0; top:3px; width:4px; height:14px;}

.title_273781_.style_bottom p {padding-bottom:12px;}
.title_273781_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_273781_.style_left p {padding-left:14px;}
.title_273781_.style_left p:before {left:0; top:3px; width:4px; height:14px;}

  .title_273781_.style_circle1 p {padding-left:16.8px;}
.title_273781_.style_circle1 p:before {
  left:0; top:4px; width:11.2px; height:11.2px;
  border-radius:11.2px;
}

.title_273781_.style_circle2 p {padding-left:16.8px;}
.title_273781_.style_circle2 p:before {
	left:0; top:4px; width:11.2px; height:11.2px;
	border:2px solid #d00000; border-radius:11.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_273781_ p {font-size:18px; } 
  .title_273781_.style_right p:before {top:5px; width:4px; height:18px;}
  .title_273781_.style_left p:before {top:5px; width:4px; height:18px;}
  .title_273781_.style_circle1 p {padding-left:21.6px;}
.title_273781_.style_circle1 p:before {
  left:0; top:6px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}
  .title_273781_.style_circle2 p {padding-left:21.6px;}
.title_273781_.style_circle2 p:before {
	left:0; top:6px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
}

/* ****************** 공백  ****************** */

.empty_line_114660_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_114660_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114660_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_273851_ {font-size:0;}
.title_273851_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_273851_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_273851_.style_top p {padding-top:10px;}
.title_273851_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_273851_.style_right p {padding-right:14px;}
.title_273851_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_273851_.style_bottom p {padding-bottom:12px;}
.title_273851_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_273851_.style_left p {padding-left:14px;}
.title_273851_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

  .title_273851_.style_circle1 p {padding-left:21.6px;}
.title_273851_.style_circle1 p:before {
  left:0; top:7px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}

.title_273851_.style_circle2 p {padding-left:21.6px;}
.title_273851_.style_circle2 p:before {
	left:0; top:7px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_273851_ p {font-size:24px; } 
  .title_273851_.style_right p:before {top:6px; width:4px; height:24px;}
  .title_273851_.style_left p:before {top:6px; width:4px; height:24px;}
  .title_273851_.style_circle1 p {padding-left:28.8px;}
.title_273851_.style_circle1 p:before {
  left:0; top:9px; width:19.2px; height:19.2px;
  border-radius:19.2px;
}
  .title_273851_.style_circle2 p {padding-left:28.8px;}
.title_273851_.style_circle2 p:before {
	left:0; top:9px; width:19.2px; height:19.2px;
	border:2px solid #d00000; border-radius:19.2px; background:none; box-sizing:border-box;
}
}

/* ****************** 공백  ****************** */

.empty_line_273791_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_273791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_273791_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_273761_ {font-size:0;}
.title_273761_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_273761_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_273761_.style_top p {padding-top:10px;}
.title_273761_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_273761_.style_right p {padding-right:14px;}
.title_273761_.style_right p:before {right:0; top:3px; width:4px; height:14px;}

.title_273761_.style_bottom p {padding-bottom:12px;}
.title_273761_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_273761_.style_left p {padding-left:14px;}
.title_273761_.style_left p:before {left:0; top:3px; width:4px; height:14px;}

  .title_273761_.style_circle1 p {padding-left:16.8px;}
.title_273761_.style_circle1 p:before {
  left:0; top:4px; width:11.2px; height:11.2px;
  border-radius:11.2px;
}

.title_273761_.style_circle2 p {padding-left:16.8px;}
.title_273761_.style_circle2 p:before {
	left:0; top:4px; width:11.2px; height:11.2px;
	border:2px solid #d00000; border-radius:11.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_273761_ p {font-size:18px; } 
  .title_273761_.style_right p:before {top:5px; width:4px; height:18px;}
  .title_273761_.style_left p:before {top:5px; width:4px; height:18px;}
  .title_273761_.style_circle1 p {padding-left:21.6px;}
.title_273761_.style_circle1 p:before {
  left:0; top:6px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}
  .title_273761_.style_circle2 p {padding-left:21.6px;}
.title_273761_.style_circle2 p:before {
	left:0; top:6px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_273831_ {font-size:0;}
.title_273831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_273831_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_273831_.style_top p {padding-top:10px;}
.title_273831_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_273831_.style_right p {padding-right:14px;}
.title_273831_.style_right p:before {right:0; top:3px; width:4px; height:14px;}

.title_273831_.style_bottom p {padding-bottom:12px;}
.title_273831_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_273831_.style_left p {padding-left:14px;}
.title_273831_.style_left p:before {left:0; top:3px; width:4px; height:14px;}

  .title_273831_.style_circle1 p {padding-left:16.8px;}
.title_273831_.style_circle1 p:before {
  left:0; top:4px; width:11.2px; height:11.2px;
  border-radius:11.2px;
}

.title_273831_.style_circle2 p {padding-left:16.8px;}
.title_273831_.style_circle2 p:before {
	left:0; top:4px; width:11.2px; height:11.2px;
	border:2px solid #d00000; border-radius:11.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_273831_ p {font-size:18px; } 
  .title_273831_.style_right p:before {top:5px; width:4px; height:18px;}
  .title_273831_.style_left p:before {top:5px; width:4px; height:18px;}
  .title_273831_.style_circle1 p {padding-left:21.6px;}
.title_273831_.style_circle1 p:before {
  left:0; top:6px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}
  .title_273831_.style_circle2 p {padding-left:21.6px;}
.title_273831_.style_circle2 p:before {
	left:0; top:6px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
}

/* ****************** 공백  ****************** */

.empty_line_273801_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_273801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_273801_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_273771_ {font-size:0;}
.title_273771_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_273771_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_273771_.style_top p {padding-top:10px;}
.title_273771_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_273771_.style_right p {padding-right:14px;}
.title_273771_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_273771_.style_bottom p {padding-bottom:12px;}
.title_273771_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_273771_.style_left p {padding-left:14px;}
.title_273771_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

  .title_273771_.style_circle1 p {padding-left:28.8px;}
.title_273771_.style_circle1 p:before {
  left:0; top:11px; width:19.2px; height:19.2px;
  border-radius:19.2px;
}

.title_273771_.style_circle2 p {padding-left:28.8px;}
.title_273771_.style_circle2 p:before {
	left:0; top:11px; width:19.2px; height:19.2px;
	border:2px solid #d00000; border-radius:19.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_273771_ p {font-size:50px; } 
  .title_273771_.style_right p:before {top:8px; width:4px; height:50px;}
  .title_273771_.style_left p:before {top:8px; width:4px; height:50px;}
  .title_273771_.style_circle1 p {padding-left:60px;}
.title_273771_.style_circle1 p:before {
  left:0; top:13px; width:40px; height:40px;
  border-radius:40px;
}
  .title_273771_.style_circle2 p {padding-left:60px;}
.title_273771_.style_circle2 p:before {
	left:0; top:13px; width:40px; height:40px;
	border:2px solid #d00000; border-radius:40px; background:none; box-sizing:border-box;
}
}

/* ****************** 공백  ****************** */

.empty_line_273751_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_273751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_273751_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_273811_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:100px; background:#d00000; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_273811_ a:hover {border:1px solid #000; background:#000; }
.icon_button_273811_.style_line a {background:transparent; color:#d00000;}
.icon_button_273811_.space_normal a {padding:.6em 1.2em;}
.icon_button_273811_.space_wide a {padding:1em 2em;}
.icon_button_273811_.space_full a {display:block; width:100%; padding:1em 2em;}

.icon_button_273811_ a:before {
	content:'\e629'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_273821_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_273821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_273821_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_273621_ {clear:both; min-width:320px; max-width:100%px; margin:0 auto;}
.layout_273621_ > div:after {content:''; display:block; clear:both;}
.layout_273621_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_273621_ {min-width:100%px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_273631_:after {content:''; display:block; clear:both;}
.img_tile_273631_ * {box-sizing:border-box;}
.img_tile_273631_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_273631_ .item a {display:block; text-decoration:none;}
.img_tile_273631_ figure {display:block; margin:0; padding:5px;}
.img_tile_273631_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_273631_ .text_box {display:block;}
.img_tile_273631_ .text_box p {margin:0; padding:5px;}
.img_tile_273631_ .subject {font-weight:bold; color:#000000;}
.img_tile_273631_ .content {color:#444;}

.text_sml_273631_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_273631_ .content {font-size:13px; line-height:1.6em;}
.text_mid_273631_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_273631_ .content {font-size:14px; line-height:1.6em;}
.text_big_273631_ .subject {font-size:18px; line-height:1.4em;}
.text_big_273631_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_273631_ .item {width:100%;}
.col_m_2_273631_ .item {width:50%;}
.col_m_3_273631_ .item {width:33.3333%;}
.col_m_1_273631_ .item,
.col_m_2_273631_ .item2n,
.col_m_3_273631_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_273631_ .item,
	.col_m_2_273631_ .item2n,
	.col_m_3_273631_ .item3n {clear:none;}

	.col_pc_1_273631_ .item {width:100%;}
	.col_pc_2_273631_ .item {width:50%;}
	.col_pc_3_273631_ .item {width:33.3333%;}
	.col_pc_4_273631_ .item {width:25%;}
	.col_pc_5_273631_ .item {width:20%;}
	.col_pc_6_273631_ .item {width:16.6666%;}
	.col_pc_1_273631_ .item,
	.col_pc_2_273631_ .item2n,
	.col_pc_3_273631_ .item3n,
	.col_pc_4_273631_ .item4n,
	.col_pc_5_273631_ .item5n,
	.col_pc_6_273631_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_273631_ .item,
	.col_m_2_273631_ .item2n,
	.col_m_3_273631_ .item3n {clear:none;}

	.col_pc_1_273631_ .item {width:100%;}
	.col_pc_2_273631_ .item {width:50%;}
	.col_pc_3_273631_ .item {width:33.3333%;}
	.col_pc_4_273631_ .item {width:25%;}
	.col_pc_5_273631_ .item {width:20%;}
	.col_pc_6_273631_ .item {width:16.6666%;}
	.col_pc_1_273631_ .item,
	.col_pc_2_273631_ .item2n,
	.col_pc_3_273631_ .item3n,
	.col_pc_4_273631_ .item4n,
	.col_pc_5_273631_ .item5n,
	.col_pc_6_273631_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_273641_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_273641_ > div:after {content:''; display:block; clear:both;}
.layout_273641_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_273641_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_273671_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_273671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_273671_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_273721_ {display:inline-block; overflow:hidden; position:relative; width:100%%; max-width:100%; vertical-align:top;}
.img_ratio_273721_ * {box-sizing:border-box;}
.img_ratio_273721_ a {display:block; text-decoration:none;}
.img_ratio_273721_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_273721_ {width:px;}
}
@media \0screen{
	.img_ratio_273721_ {width:px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114695_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_114695_ > div {}
.layout_114695_ > div:after {content:''; display:block; clear:both;}
.layout_114695_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_114695_ > div > .container_1 {width:50%;}
.layout_114695_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_114695_ > div > .container_1 { width:100%; }
	.layout_114695_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_114695_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114690_ {font-size:0;}
.title_114690_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114690_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114690_.style_top p {padding-top:10px;}
.title_114690_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_114690_.style_right p {padding-right:14px;}
.title_114690_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_114690_.style_bottom p {padding-bottom:12px;}
.title_114690_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_114690_.style_left p {padding-left:14px;}
.title_114690_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_114690_.style_circle1 p {padding-left:20px;}
.title_114690_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_114690_.style_circle2 p {padding-left:20px;}
.title_114690_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 점선  ****************** */

.dashed_line_114710_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114710_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_142867_ {font-size:0;}
.title_142867_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_142867_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_142867_.style_top p {padding-top:10px;}
.title_142867_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_142867_.style_right p {padding-right:14px;}
.title_142867_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_142867_.style_bottom p {padding-bottom:12px;}
.title_142867_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_142867_.style_left p {padding-left:14px;}
.title_142867_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_142867_.style_circle1 p {padding-left:20px;}
.title_142867_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_142867_.style_circle2 p {padding-left:20px;}
.title_142867_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114701_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_142869_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_142869_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114702_ {font-size:0;}
.title_114702_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114702_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114702_.style_top p {padding-top:10px;}
.title_114702_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114702_.style_right p {padding-right:14px;}
.title_114702_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114702_.style_bottom p {padding-bottom:12px;}
.title_114702_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114702_.style_left p {padding-left:14px;}
.title_114702_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114702_.style_circle1 p {padding-left:20px;}
.title_114702_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114702_.style_circle2 p {padding-left:20px;}
.title_114702_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114698_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_114711_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114711_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114704_ {font-size:0;}
.title_114704_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114704_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114704_.style_top p {padding-top:10px;}
.title_114704_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114704_.style_right p {padding-right:14px;}
.title_114704_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114704_.style_bottom p {padding-bottom:12px;}
.title_114704_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114704_.style_left p {padding-left:14px;}
.title_114704_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114704_.style_circle1 p {padding-left:20px;}
.title_114704_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114704_.style_circle2 p {padding-left:20px;}
.title_114704_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114703_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_114712_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114712_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114706_ {font-size:0;}
.title_114706_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114706_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114706_.style_top p {padding-top:10px;}
.title_114706_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114706_.style_right p {padding-right:14px;}
.title_114706_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114706_.style_bottom p {padding-bottom:12px;}
.title_114706_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114706_.style_left p {padding-left:14px;}
.title_114706_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114706_.style_circle1 p {padding-left:20px;}
.title_114706_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114706_.style_circle2 p {padding-left:20px;}
.title_114706_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114705_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_114713_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114713_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114708_ {font-size:0;}
.title_114708_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114708_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114708_.style_top p {padding-top:10px;}
.title_114708_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114708_.style_right p {padding-right:14px;}
.title_114708_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114708_.style_bottom p {padding-bottom:12px;}
.title_114708_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114708_.style_left p {padding-left:14px;}
.title_114708_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114708_.style_circle1 p {padding-left:20px;}
.title_114708_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114708_.style_circle2 p {padding-left:20px;}
.title_114708_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114707_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_114714_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114714_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114700_ {font-size:0;}
.title_114700_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114700_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114700_.style_top p {padding-top:10px;}
.title_114700_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114700_.style_right p {padding-right:14px;}
.title_114700_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114700_.style_bottom p {padding-bottom:12px;}
.title_114700_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114700_.style_left p {padding-left:14px;}
.title_114700_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114700_.style_circle1 p {padding-left:20px;}
.title_114700_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114700_.style_circle2 p {padding-left:20px;}
.title_114700_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114709_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_142872_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_142872_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142872_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_142868_ {font-size:0;}
.title_142868_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_142868_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_142868_.style_top p {padding-top:10px;}
.title_142868_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_142868_.style_right p {padding-right:14px;}
.title_142868_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_142868_.style_bottom p {padding-bottom:12px;}
.title_142868_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_142868_.style_left p {padding-left:14px;}
.title_142868_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_142868_.style_circle1 p {padding-left:20px;}
.title_142868_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_142868_.style_circle2 p {padding-left:20px;}
.title_142868_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 점선  ****************** */

.dashed_line_114749_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114749_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114738_ {font-size:0;}
.title_114738_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114738_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114738_.style_top p {padding-top:10px;}
.title_114738_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114738_.style_right p {padding-right:14px;}
.title_114738_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114738_.style_bottom p {padding-bottom:12px;}
.title_114738_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114738_.style_left p {padding-left:14px;}
.title_114738_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114738_.style_circle1 p {padding-left:20px;}
.title_114738_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114738_.style_circle2 p {padding-left:20px;}
.title_114738_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114747_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_142870_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_142870_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114744_ {font-size:0;}
.title_114744_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114744_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114744_.style_top p {padding-top:10px;}
.title_114744_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114744_.style_right p {padding-right:14px;}
.title_114744_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114744_.style_bottom p {padding-bottom:12px;}
.title_114744_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114744_.style_left p {padding-left:14px;}
.title_114744_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114744_.style_circle1 p {padding-left:20px;}
.title_114744_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114744_.style_circle2 p {padding-left:20px;}
.title_114744_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114742_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_114750_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114750_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114737_ {font-size:0;}
.title_114737_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114737_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114737_.style_top p {padding-top:10px;}
.title_114737_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114737_.style_right p {padding-right:14px;}
.title_114737_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114737_.style_bottom p {padding-bottom:12px;}
.title_114737_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114737_.style_left p {padding-left:14px;}
.title_114737_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114737_.style_circle1 p {padding-left:20px;}
.title_114737_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114737_.style_circle2 p {padding-left:20px;}
.title_114737_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114736_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_114751_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114751_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_114734_ {font-size:0;}
.title_114734_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_114734_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114734_.style_top p {padding-top:10px;}
.title_114734_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114734_.style_right p {padding-right:14px;}
.title_114734_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114734_.style_bottom p {padding-bottom:12px;}
.title_114734_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114734_.style_left p {padding-left:14px;}
.title_114734_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114734_.style_circle1 p {padding-left:20px;}
.title_114734_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114734_.style_circle2 p {padding-left:20px;}
.title_114734_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114735_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_114745_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_114745_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_114755_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_142871_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_142871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142871_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
